# Zabbix Server Configuration
LogFile=/var/log/zabbix/zabbix_server.log
LogFileSize=35
PidFile=/run/zabbix/zabbix_server.pid
SocketDir=/run/zabbix
DBHost=localhost
DBName=zabbix
DBUser=lzabbix
# Password hided
DBPassword=
DBPort=5432
StartPollers=50
StartPreprocessors=15
StartPollersUnreachable=8
StartHistoryPollers=15
StartTrappers=10
StartPingers=2
StartDiscoverers=1
StartHTTPPollers=2
StartTimers=10
StartEscalators=8
StartAlerters=8
CacheSize=256M
CacheUpdateFrequency=60
HistoryCacheSize=64M
HistoryIndexCacheSize=64M
TrendCacheSize=120M
TrendFunctionCacheSize=16M
ValueCacheSize=128M
Timeout=30
AlertScriptsPath=/etc/zabbix/alertscripts
ExternalScripts=/etc/zabbix/externalscripts
FpingLocation=/usr/bin/fping
Fping6Location=/usr/bin/fping6
LogSlowQueries=3000
StartODBCPollers=110